*.aux
*.paux
*.glo
*.idx
*.log
*.toc
*.ist
*.acn
*.acr
*.alg
*.bbl
*.blg
*.dvi
*.glg
*.gls
*.ilg
*.ind
*.lof
*.lot
*.maf
*.mtc
*.mtc1
*.out
*.synctex.gz
._d/
*.tex
*.pdf
*~
\#*#
Makefile
*html
/.ikiwiki
*~
